.nazev_pole{
display: inline-block;
font-weight: bold;
width: 180px;
vertical-align:top;
font-size: 12px;
margin-top: 5px;
margin-bottom: 5px;
}
.hUrl{
display:none;
}
.povinne{
display: inline-block;
color: red;
padding-left:5px;
}
.polozky_pole{
display: inline-block;
vertical-align: top;
    max-width: 255px;
    width: 100%;
}
.volitelna_polozka{
display: block;
}
.formatZobrazeniProUpload{
display:flex;
align-items:center;

}
.pole_cas{
display:flex;
justify-content: space-between;
    align-items: center;
}
.polozky_pole.pole_cas select {
width:49%;
max-width:49%;
}
.formatZobrazeniProUpload span:nth-child(1){
margin-right:10px;
}
.antispam{
vertical-align: middle;
}
.pole_odesilani{
margin-top:15px;
}
.pole{
margin-bottom:15px;
}
.pole input, .pole textarea, .pole checkbox, .pole select{
background-color: #F2F2F2;
border: 1px solid #C0C0C0;
box-shadow: 0 0 15px #D7D7D7 inset;
border-radius:2px;
}
.pole input:hover,.pole input:focus,.pole textarea:hover,.pole textarea:focus{
border-color: #898989;
}
.pole .nevyplneno{
color: red;
}
.nahravaci_box, .nahrane_soubory, .polozky_pole input[type=text], .polozky_pole textarea{
width: 400px;
}
.polozky_pole input[type=text], .polozky_pole textarea{

padding-top:5px;
padding-bottom:5px;
max-width:100%;
box-sizing:border-box;
}
.polozky_pole textarea{
height: 100px;
}
.nahravaci_box{
max-width:100%;
margin-top:10px;
}

.polozky_pole select{
padding-top:5px;
padding-bottom:5px;
max-width:100%;
box-sizing:border-box;
}
.polozky_pole input[type=text].antispam_pole{
width: 150px;
}
.polozky_pole input[type=radio]{
vertical-align: middle;
margin-top: 5px;
margin-bottom: 5px;
}
.polozky_pole input[type=checkbox]{
vertical-align: middle;
margin-top: 5px;
margin-bottom: 5px;
}
.midle_antispam{
vertical-align: middle;
}
.uspesne_odeslani{
padding: 15px;
text-align: center;
font-size: 14px;
color: green;
margin-top: 10px;
margin-bottom: 15px;
background-color: #E6FFE6;
border: 1px solid #A8FEA8;
}
.uspesne_odeslani p, .stranka .uspesne_odeslani p{
font-size: 14px;
color: green;
}
.uspesne_odeslani p:last-child{
margin-bottom:0;
}
.nespravny_antispam{
color: red;
font-size: 14px;
text-align: center;
border: 1px solid #FF9E9E;
padding: 15px;
margin-bottom: 15px;
margin-top: 10px;
background-color: #FCE6E6;
}
.vyplnene_formulare{
margin-top: 30px;
}
.vyplneny_formular{
border: 1px solid #C0C0C0;
margin-bottom:15px;
padding: 15px;
}
.nazev_vyplnene_polozky{
display:inline-block;
font-weight: bold;
width: 180px;
vertical-align:top;
font-size: 14px;
margin-top: 5px;
margin-bottom: 5px;
}
.obsah_vyplnene_polozky{
display:inline-block;
vertical-align:top;
}
.datum_vyplneni_formulare{
margin-bottom: 10px;
font-size: 12px;
}
.spodni_panel_strankovani{
display:block;
text-align: center;
}
.panel_pohybu_prava,.panel_pohybu_leva{
display: inline-block;
}
.panel_pohybu_prava{
text-align:left;
}
.panel_pohybu_leva{
text-align:right;
}
.spodni_panel_strankovani a{
padding: 10px;
}
.pole + .pole > .oddelovac_poli_formulare{
	margin-top: 40px;
}
.oddelovac_poli_formulare{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	}
.nahrane_soubory{
max-width:100%;
}
.nahledNahraneFotografie{

margin-bottom: 15px;
background-color: rgb(239, 239, 239);
padding: 10px;
}

.formNahledRadek1, .formNahledRadek2{
display: flex;
justify-content: space-between;
align-items: center;
}
.formNahledRadek1{
margin-bottom:5px;
}
.labelPopisek{
display:block;
}
.polozky_pole .formNahraneFotografie input[type="text"], .polozky_pole .formNahraneFotografie textarea{
width:300px;
}
.smazatVlastniPole{
display: inline-block;
color: rgb(255, 0, 0);
text-align: center;
font-size: 23px;
margin-left: 10px;
text-decoration: none;
cursor: pointer;
vertical-align: middle;
outline:none;
}
.smazatVlastniPole:hover, .smazatVlastniPole:focus{
text-decoration:none;
}
.smazatVlastniPole::before{
content: "\f463";
font-family: "Ionicons";
}
.smazatVlastniPole:hover::before, .smazatVlastniPole:focus::before{
content: "\f464";
text-decoration:none;
color:red;
}
.vybratSouboryForm{
outline:none;
}
.vybratSouboryForm:hover{
text-decoration:none;
}
.vybratSouboryForm::before{
content: "\f48a";
font-family: "Ionicons";
font-size: 23px;
margin-right: 5px;
vertical-align: middle;
}
.vybratSouboryForm:hover::before, .vybratSouboryForm:focus::before{
content: "\f48b";
font-family: "Ionicons";
}
.fronta_souboru{
color: gray;
font-style: italic;
padding: 10px;
background-color: rgb(239, 239, 239);
margin: 10px 0;
}
.fronta_souboru:empty, .uploaderConsole:empty{
display:none;
}
.loaderForm{
padding: 25px;
text-align: center;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 999999;
background-color: rgba(0, 0, 0, 0.32);
filter:none;
}
.rozmazani .loaderForm{
filter:none;
}
.oknoLoaderu{
position: absolute;
top: 40%;
left: 50%;
width: 250px;
background-color: rgba(0, 0, 0, 0.67);
margin-left: -125px;
padding: 20px;
border-radius: 10px;
box-shadow: 2px 2px 5px black;
}
.rozmazani{
filter: blur(1px);
}
.loaderIMG{

}
.uploaderConsole{
max-width: 100%;
background-color: rgb(255, 189, 0);
padding: 10px;
margin:10px 0;
white-space: pre-line;
}
.loaderTEXT{
display: inline-block;
padding: 10px;
color: white;
text-transform: uppercase;
}
.polozky_pole input[type="text"].minInputCena{
width:95px;
}
@media screen and (max-width: 600px){
.polozky_pole{
width:100%;
}
.antispam{
display:block;
margin:auto;
}
.pole_odesilani .nazev_pole{
display:none
}
.pole_odesilani,.pole{
text-align:center;
}
}
